body{
    top: 0 !important;
}
.tn-atom{
    opacity: 1 !important;
}
.tn-elem__1428465411176129119086124620,
.tn-elem__1428465411176129119214980280,
.tn-elem__14284654111761291178227{
    cursor: pointer;
}
.t450__top .menu_my_div{
    display: flex;
    justify-content: space-around;
}
.t450__top .menu_my_div .t396__elem{
    position: relative;
}
.t450__top .menu_my_div img{
    width: 28px;
    height: auto;
}
.tn-atom[field="tn_text_176129332987186810"]{
    cursor: pointer;
}
#google_translate_element,.skiptranslate{
    pointer-events: none;
    user-select: none;
    opacity: 0;
    transform: scale(0);
}